body {
    background-color: #110a00;
    font-family: "Audiowide";
    color: white;
}
.red {
    color: red;
}
.wired {
    position: absolute;
    background-color: black;
    height: 31px;
    width: 88px;
    font-size: 9px;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
    overflow: hidden;
}
.linkcontainer {
    position: relative;
    height: 31px;
    width: 88px;
}
.overlay {
    position: absolute;
    width: 88px;
    height: 31px;
    background: repeating-linear-gradient(transparent,transparent 1px, #00000022 1px, #00000022 2px);
    z-index: 5;
}
a.return {
    text-decoration: none;
    color: green;
}
a.return:hover {
    color: #7acdfc;
}
.text {
    position: absolute;
    top: 2px;
    left: 5px;
}
.logo {
    position: absolute;
    height: 31px;
    width: 38px;
    right: 1px;
}
.innercircle {
    height: 5px;
    width: 5px;
    position: absolute;
    top: 10px;
    left: 17px;
    background-color: #7acdfc;
    border-radius: 2px;
    z-index: 3;
}
.midcircle {
    z-index: 2;
    position: absolute;
    width: 11px;
    height: 11px;
    background-color: black;
    border-radius: 7px;
    border: 2px solid #7acdfc;
    left: 12px;
    top: 5px;
}
.midintersect {
    position: absolute;
    border-left: 2px solid #7acdfcaa;
    border-right: 2px solid #7acdfcaa;
    background-color: black;
    width: 2px;
    height: 8px;
    top: 18px;
    left: 16.5px;
    z-index: 3;
    border-radius: 2px;
}
.outercircle {
    position: absolute;
    top: 1px;
    left: 8px;
    background: transparent;
    border: 2px solid #6acdfc77;
    height: 19px;
    width: 19px;
    border-radius: 12px;
}
.bracket-l {
    position: absolute;
    top: 5px;
    left: 3px;
    height: 14px;
    width: 9px;
    stroke-width: 2px;
}
.bracket-r {
    position: absolute;
    top: 5px;
    right: 2px;
    height: 14px;
    width: 9px;
    stroke-width: 2px;
}
.curve-l {
    position: absolute;
    top: 24px;
    left: 13px;
    stroke-width: 2px;
    stroke: #6acdfc77;
}
.curve-r {
    position: absolute;
    top: 24px;
    left: 16px;
    width: 10px;
    height: 3px;
    stroke-width: 2px;
    stroke: #6acdfc77;
    transform: scalex(-1);
}
.mover-1 {
    position: absolute;
    width: 3px;
    height: 3px;
    background-color: #7acdfc;
    border-radius: 1px;
    offset-path: ellipse(19px 13px at 51% 47%);
    animation: orbit 2s infinite linear;
}
.mover-2 {
    position: absolute;
    width: 3px;
    height: 3px;
    background-color: #7acdfc;
    border-radius: 1px;
    offset-path: ellipse(19px 13px at 51% 47%);
    animation: orbit 2s infinite linear;
    animation-delay: -0.66s;
}
.mover-3 {
    position: absolute;
    width: 3px;
    height: 3px;
    background-color: #7acdfc;
    border-radius: 1px;
    offset-path: ellipse(19px 13px at 51% 47%);
    animation: orbit 2s infinite linear;
    animation-delay: -1.33s;
}
@keyframes orbit {
    from {offset-distance: 100%;}
    to {offset-distance: 0%;}
}